# Uses of Interface
org.eclipse.swt.internal.WidgetSpy.WidgetTracker

Packages that use WidgetSpy.WidgetTracker
Package
Description
org.eclipse.swt.internal
SWT internal classes

## Uses of WidgetSpy.WidgetTracker in org.eclipse.swt.internal

Classes in org.eclipse.swt.internal that implement WidgetSpy.WidgetTracker
Modifier and Type
Class
Description
`static class`
`WidgetSpy.NonDisposedWidgetTracker`
Default implementation simply collects all created and not disposed widgets
Methods in org.eclipse.swt.internal with parameters of type WidgetSpy.WidgetTracker
Modifier and Type
Method
Description
`void`
WidgetSpy.`setWidgetTracker(WidgetSpy.WidgetTracker tracker)`
Enables tracking of `Widget` object creation and disposal.